{
  "product_next_page": {
    "message": "さらに多くの動画を読み込む"
  },
  "product_average_score": {
    "message": "動画平均スコア"
  },
  "product_video_score": {
    "message": "動画品質スコア"
  },
  "product_video_score_short": {
    "message": "品質スコア"
  },
    "product_video_only": {
    "message": "商品販売ビデオのみ表示"
  },
  "product_category": {
    "message": "カテゴリー"
  },
  "product_id": {
    "message": "製品ID"
  },
  "product_sku_count": {
    "message": "SKU数"
  },
  "product_analysis": {
    "message": "KOL商品販売分析"
  },
  "collaborate_analysis": {
    "message": "コラボレーション分析"
  },
  "product_analyzed_videos": {
    "message": "分析済み動画"
  },
  "product_scroll_down": {
    "message": "スクロールしてさらに表示"
  },
  "product_video_count": {
    "message": "商品動画数"
  },
  "product_recent_categories": {
    "message": "最近の商品カテゴリー"
  },
  "product_category_analysis": {
    "message": "カテゴリ分析"
  },
  "product_top_categories": {
    "message": "最も多く商品が取り扱われているカテゴリー"
  },
  "product_products": {
    "message": "商品"
  },
  "product_large_image": {
    "message": "拡大図"
  },
  "product_list": {
    "message": "リスト"
  },
  "product_category_video_stats": {
    "message": "カテゴリー別動画統計"
  },
  "product_related_videos": {
    "message": "関連動画"
  },
  "product_product_image": {
    "message": "商品画像"
  },
  "product_product_name": {
    "message": "商品名"
  },
  "product_category_belonging": {
    "message": "商品カテゴリー"
  },
  "product_shop_id": {
    "message": "ショップID"
  },
  "product_actions": {
    "message": "アクション"
  },
  "product_preview_image": {
    "message": "プレビュー画像"
  },
  "product_video_description": {
    "message": "動画説明"
  },
  "product_serial_number": {
    "message": "番号"
  },
  "product_publish_date": {
    "message": "公開日"
  },
  "product_duration": {
    "message": "動画長さ"
  },
  "product_interaction_rate": {
    "message": "エンゲージメント率"
  },
  "product_play_count": {
    "message": "再生回数"
  },
  "product_like_count": {
    "message": "いいね数"
  },
  "product_comment_count": {
    "message": "コメント数"
  },
  "product_all_video_type": {
    "message": "すべてのタイプ"
  },
  "product_video_type_sale": {
    "message": "商品動画"
  },
  "product_video_type_no_sale": {
    "message": "商品動画ではない"
  },
  "product_first_category": {
    "message": "親カテゴリー"
  },
  "product_end_category": {
    "message": "子カテゴリー"
  },
  "product_link": {
    "message": "商品リンク"
  },
  "product_related_video_count": {
    "message": "関連動画数"
  },
  "product_export": {
    "message": "Excelをエクスポート"
  },
  "product_export_success": {
    "message": "エクスポート成功"
  },
  "product_export_failed": {
    "message": "エクスポート失敗"
  },
  "product_video_cover": {
    "message": "動画カバー"
  },
  "product_video_title": {
    "message": "動画タイトル"
  },
  "product_creator_name": {
    "message": "インフルエンサー名"
  },
  "product_creator_id": {
    "message": "インフルエンサーID"
  },
  "product_is_sale": {
    "message": "商品販促動画ですか？"
  },
  "product_share_count": {
    "message": "シェア数"
  },
  "product_video_url": {
    "message": "動画URL"
  },
  "product_video_type": {
    "message": "動画タイプ"
  },
  "product_hashtags": {
    "message": "ハッシュタグ"
  },
  "product_export_video_cover": {
    "message": "動画カバーをエクスポート"
  },
  "product_export_video_data": {
    "message": "フィルタリングされた動画データをExcelにエクスポート"
  },
  "product_one_speed": {
    "message": "1倍速"
  },
  "product_two_speed": {
    "message": "2倍速"
  },
  "product_three_speed": {
    "message": "3倍速"
  },
  "collaborate_analysis_title": {
    "message": "コラボレーション評価"
  },
  "collaborate_analysis_title_bar": { "message": "動画分布（平均値に基づく）" },
  "collaborate_analysis_avg_more": { "message": "平均以上" },
  "collaborate_analysis_avg_less": { "message": "平均未満" },
  "collaborate_analysis_name_interactions": { "message": "エンゲージメント率" },
  "collaborate_analysis_name_plays": { "message": "再生数" },
  "collaborate_analysis_name_likes": { "message": "いいね数" },
  "collaborate_analysis_name_comments": { "message": "コメント数" },
  "collaborate_analysis_name_durations": { "message": "動画時間" },
  "collaborate_analysis_avg_interactions": {
    "message": "平均エンゲージメント率"
  },
  "collaborate_analysis_avg_plays": { "message": "平均再生数" },
  "collaborate_analysis_avg_likes": { "message": "平均いいね数" },
  "collaborate_analysis_avg_comments": { "message": "平均コメント数" },
  "collaborate_analysis_avg_durations": { "message": "平均動画時間" },
  "collaborate_analysis_main_topic": { "message": "主な話題/専門分野:" },
  "collaborate_analysis_promotion_capability": { "message": "販売力" },
  "collaborate_analysis_content_potential": { "message": "コンテンツの潜在力" },
  "collaborate_analysis_recent_categories": {
    "message": "最近の販売カテゴリ:"
  },
  "collaborate_analysis_most_categories": {
    "message": "最も多い販売カテゴリ:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "平均エンゲージメント率＆範囲"
  },
  "collaborate_analysis_promotion_index2": { "message": "平均再生数＆範囲" },
  "collaborate_analysis_promotion_index3": { "message": "平均いいね数＆範囲" },
  "collaborate_analysis_promotion_index4": {
    "message": "平均コメント数＆範囲"
  },
  "collaborate_analysis_promotion_index5": { "message": "平均動画時間＆範囲" },
  "collaborate_analysis_promotion_index6": {
    "message": "再生数・いいね数の中央値 / いいね-コメント比"
  },
  "collaborate_analysis_promotion_index7": { "message": "平均販売価格＆範囲" },
  "collaborate_analysis_count_publishes": { "message": "投稿数" },
  "collaborate_analysis_count_plays": { "message": "再生数" },
  "collaborate_analysis_potential_index1": { "message": "再生数の中央値" },
  "collaborate_analysis_potential_index2": { "message": "いいね数の中央値" },
  "collaborate_analysis_potential_index3": { "message": "いいね-コメント比" },
  "collaborate_analysis_potential_index4": { "message": "いいね-フォロワー比" },
  "collaborate_analysis_promotion_base_index1": { "message": "過去3か月の" },
  "collaborate_analysis_promotion_base_index2": {
    "message": "販売動画に基づき"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "評価しました（{{total}} 本）"
  },
  "collaborate_analysis_potential_base": {
    "message": "過去3か月の全動画に基づき評価しました（{{total}} 本）"
  },
  "collaborate_analysis_gpm_click": { "message": "クリックして計算" },
  "collaborate_analysis_gpm_tip": {
    "message": "1000 回再生あたりの売上高、インフルエンサーの商品販売総額／インフルエンサーの動画総再生数 × 1000"
  },
  "collaborate_analysis_gpm_empty": { "message": "該当なし" },
  "collaborate_analysis_tip_failed": {
    "message": "統計に失敗しました。キャンセル中..."
  },
  "collaborate_analysis_tip_canceled": { "message": "キャンセル中..." },
  "collaborate_analysis_tip_index1": { "message": "情報を取得中..." },
  "collaborate_analysis_tip_index2": {
    "message": "動画を読み込み中（{{date}} まで読み込み完了）"
  },
  "collaborate_analysis_tip_index3": {
    "message": "コメント収集中（{{finished}} / {{total}}）"
  },
  "collaborate_analysis_tip_index4": { "message": "データ処理中..." },
  "collaborate_analysis_advice": { "message": "協力の提案:" },
  "collaborate_analysis_good": { "message": "優先的に協力" },
  "collaborate_analysis_try": { "message": "協力を試す" },
  "collaborate_analysis_bad": { "message": "協力は推奨されない" },
  "collaborate_analysis_default": { "message": "さらなる評価が必要" },
  "collaborate_analysis_tip": {
    "message": "（参考情報です。製品とコンテンツの適合性はご自身で評価してください）"
  },
  "collaborate_analysis_order_set": {
    "message": "ビデオの並び順を \"{{order}}\" に設定する"
  },
  "collaborate_analysis_tab_set": {
    "message": "タブを \"{{tab}}\" に設定する"
  },
  "collaborate_analysis_no_user": {
    "message": "インフルエンサーの情報が読み込まれていません。後でもう一度お試しください。"
  }
}
